@charset "UTF-8";
/* CSS Document */
/* July 7 2010 digital media graphix http://www.dmgx.com */


body	{
	background-color:		#adb2b6;
	background-image:		url(../images/bg_body2.gif);
	background-repeat:		repeat-x;
	color:					#666;
	margin:					0;
	font-family:			Arial, Helvetica, sans-serif;
	font-size:				.75em;
}

a:link, a:visited	{
	text-decoration:		underline;
	color:					#CC0000;
}

.home a:link, .home a:visited, .single a:link, .single a:visited, .woocommerce a:link, .woocommerce a:visited, .theme-argentum a:link, .theme-argentum a:visited  {
    text-decoration: none;
}


a:hover	{
	text-decoration:		none;
}

a img	{
	border:					0px none;
}

.clearBoth	{
	clear:					both;
}

h1	{
	margin:					0 0 20px 0px;
	padding:0px;
	font-weight:			normal;
	font-size:				1.65em;
	text-transform:			uppercase;
	letter-spacing:			.03em;
	color:					#999;
}

.home h1, .single h1, .woocommerce h1, .theme-argentum h1 {
	margin:					0 0 20px 0px;
	padding:				0px;
	font-weight:			bold !important;
	font-size:				1.65em;
	text-transform:			uppercase;
	letter-spacing:			.03em;
	color:					#999;
}

#header .searchform {
    margin-bottom: 0;
    margin-top: 1.4em !important;
}


h1 strong	{
	color:					#CC0000;
}

h3	{
	font-size:				1.05em;
	font-weight:			bold;
	color:					#666;
	margin:					.3em 0;
}

h4	{
	font-size:				1.5em;
	font-weight:			bold;
	text-transform:			uppercase;
	color:					#CC0000;;
	margin:					.3em 0;
}

a.button1	{
	display:				block;
	background-color:		#CC0000;
	background-image:		url(../images/bg_biglinks.gif);
	background-repeat:		no-repeat;
	padding:				7px 50px 6px 10px;
	border:					1px solid #cfcfcf;
}

a.button1:link, a.button1:visited	{
	color:					#fff;
	font-weight:			bold;
	text-decoration:		none;
	background-position:	top right;
}

a.button1:hover	{
	color:					#fff;
	font-weight:			bold;
	text-decoration:		none;
	background-position:	bottom right;
}

a.button2	{
	background-color:		#CC0000;
	/*background-image:		url(../images/bg_orangegrad.gif);*/
	background-repeat:		repeat-x;
	padding:				4px 10px 3px 10px;
	border:					1px solid #CC0000;
	*line-height:28px;
	
	
}

a.button2:link, a.button2:visited	{
	color:					#fff;
	font-weight:			bold;
	text-decoration:		none;
	background-position:	top;
	
}

a.button2:hover	{
	color:					#fff;
	font-weight:			bold;
	text-decoration:		none;
	background-color:		#c62402;
	
	
}

p	{
	line-height:			1.5em;
}	

/* ============================================================== theHeader */

.theHeader	{
	width:					902px;
	margin:					0 auto;
	_position:				relative;
	_z-index:				2000;
}

.topLogo	{
	float:					left;
	margin:					10px 127px 0px 15px;
	padding-bottom:			28px;
}

.catalogLink	{
	height:					69px;
	text-align:				right;
	text-decoration:		none;
	text-transform:			uppercase;
	letter-spacing:			.02em;
	margin:					0px;
}


/* ============================================================== topLinks */

.topLinks {
	font-size: 				0.79em;
    font-weight: 			bold;
    letter-spacing: 		0.06em;
}
.topLinks li{
	text-transform:			uppercase;
	color: 					#4c5258;
    float: 					right;
    height: 				15px;
	padding:				0px 6px 0px 0px;
    list-style: 			none;
}
.topLinks li a{
	color: 					#4c5258;
	font-weight:			bold;
	text-decoration:		none;
}
.topLinks li a:hover{
	text-decoration:		underline;
}

a#privacy.shop {
	padding:				0;
	width:					225px;
}

.socialnetwork ul li {
    list-style:     		none;
	float:					right;
	padding:				0px 6px 0px 0px;
}

/*================================================================== Search */

.search {
	float:					left;
	padding:				42px 0px 0px 10px;
	font-size:				1em;
}

.search input 	{
	margin:					0;
}

.inputField {
	border:					0px none;
	height:					23px;
	padding-top:			3px;
	padding-left:			10px;
	width:					171px;
	_width:					184px;
	color:					#999;
	font-size:				.8em;
	background-image:		url(../images/bg_search2.gif);
	background-repeat:		no-repeat;
	background-position:	bottom;
}

input.theSearchButton	{
	background-color:		#c57a13;
	border:					0px none;
	color:					#fff;
	padding:				6px 3px 6px 3px;
	vertical-align:			top;
	text-transform:uppercase;
	font-family:			Arial, Helvetica, sans-serif;
	font-size:11px;
}

.home ul.topNav li a, .single ul.topNav li a, .woocommerce ul.topNav li a, .theme-argentum ul.topNav li a {
    float: left;
    margin: 0;
    padding: 11px 1.7em;
}

ul.topNav li a {
    float: left;
    margin: 0;
    padding: 12px 1.7em 13px 1.7em;
}

.madeInUS {
	padding-top:15px;
}

/* ================================================================= topNav */

.mainNav	{
	position:				relative;
	width:					929px;
	margin:					0 auto;
	border:					1px solid red;
}

ul.topNav	{
	clear:					both;
	/*background-color:		#005533;*/
	height:					38px;
	margin:					0 auto;
	width:					929px;
	background-image:		url(../images/bg_topnav5.png);
	_background-image:		url(../images/bg_topnav3.gif);
	background-repeat:		no-repeat;
	padding:				0;
	text-align:				center;
	list-style:				none;
	text-transform:			uppercase;
	font-size:				.83em;
	font-weight:			bold;
	letter-spacing:			.1em;
}

ul.topNav li	{
	float:					left;
}

ul.topNav li.first	{
	padding-left:			30px;
}

ul.topNav li a	{
	float:					left;
	margin:					0;
	padding:				12px 1.7em 13px 1.7em;
}

ul.topNav li a:link, ul.topNav li a:visited	{
	color:					#fff;
	text-decoration:		none;
}

ul.topNav li a:hover	{
	text-decoration:		none;
	color:                  #999;				
}

ul.topNav li a.active	{
	color:					#fff;
	background-color:		#01100c;
}


/* =========================================================== contentWrapper */

.contentWrapper	{
	width:					929px;
	background-image:		url(../images/bg_wrapper.png);
	_background-image:		none;
	background-repeat:		repeat-y;
	margin:					0 auto;
	clear:					both;
	position:				relative;
}

.thePicker	{
	background-image:		url(../images/bg_content.gif);
	background-repeat:		repeat-x;
	background-color:		#fff;
	width:					900px;
	margin:					0 15px 0 14px;
}

.homeContent	{
	background-image:		url(../images/bg_homecontent.gif);
	background-repeat:		repeat-x;
	background-color:		#fff;
	margin:					0 15px 0 14px;
	padding:				30px 30px 30px 20px;
}

.contentTop	{
	background-image:		url(../images/bg_content.gif);
	background-repeat:		repeat-x;
	background-color:		#fff;
	margin:					0 15px 0 14px;
	padding:				35px 0 10px 0;
}

.highlight1	{
	color:					#CC0000;
	text-transform:			uppercase;
	font-weight:			bold;
}

p strong	{
	color:					#075;
	text-transform:			uppercase;
	font-weight:			bold;
}


/* ========================================================== drop down menu */


#subnavMachinery {
	width:					175px;
	position:				absolute;
	top:					-2px;
	left:					30px;
	display:				none;
	z-index:				200;
	font-size:				.85em;
	background-color:		#0b61a9;
}

#subnavPunches {
	width:					175px;
	position:				absolute;
	top:					-2px;
	left:					346px;
	display:				none;
	z-index:				200;
	font-size:				.85em;
	background-color:		#0b61a9;
}

#subnavPFolders {
	width:					175px;
	position:				absolute;
	top:					-2px;
	left:					30px;
	display:				none;
	z-index:				200;
	font-size:				.85em;
	background-color:		#0b61a9;
}

#subnavTechnicalData {
	width:					175px;
	position:				absolute;
	top:					-2px;
	left:					570px;
	display:				none;
	z-index:				200;
	font-size:				.85em;
	background-color:		#0b61a9;
}


ul.subNav	{
	padding:				0px;
	margin:					10px 0 10px 0;
	list-style:				none;
	z-index:				200;
}

ul.subNav li	{
	background-color:		#0b61a9;
	margin:					0;
	padding:				0;
}

ul.subNav li a:link, ul.subNav li a:visited	{
	text-decoration:		none;
	text-transform:			uppercase;
	display:				block;
	padding:				5px 30px 5px 20px;
	color:					#fff;
}

ul.subNav li a:hover	{
	background-color:		#064e8a;
	color:					#fff;
	background-image:		url(../images/bg_subnav.png);
	_background-image:		url(../images/bg_subnav22.gif);
	background-position:	165px 7px;
	background-repeat:		no-repeat;
}

ul.subNav li.aLink a:hover	{
	background-image:		none;
}

.menuBasics	{
	font-size:				.9em;
	z-index:				100;
	background-color:		#fff;
	background-image:		url(../images/bg_subnav2.gif);
	background-repeat:		repeat-x;
	border:					2px solid #004d8c;
	position:				absolute;
	top:					0px;
	left:					204px;
}

.menuBasics2	{
	font-size:				.9em;
	z-index:				100;
	background-color:		#fff;
	background-image:		url(../images/bg_subnav2.gif);
	background-repeat:		repeat-x;
	border:					2px solid #004d8c;
	position:				absolute;
	top:					0px;
	left:					135px;
}

.menuBasics3	{
	font-size:				.9em;
	z-index:				100;
	background-color:		#fff;
	background-image:		url(../images/bg_subnav2.gif);
	background-repeat:		repeat-x;
	border:					2px solid #004d8c;
	position:				absolute;
	top:					0px;
	left:					440px;
}

.subMenuGroup .last	{
	border-right:			0px none;
}

#menuShears, #menuBrakes {
	display:				none;
	*width:					635px;
}

#menuRolls, #menuRotary, #menuPFolders {
	display:				none;
	*width:					325px;
}

#menuBender {
	display:				none;
	*width:					480px;
}

#menuSBS {
	display:				none;
	*width:					183px;
}

.menuBasics table, .menuBasics2 table, .menuBasics3 table	{
	margin:					7px 0;
	width:					auto !important;
}

.menuBasics td.productX	{
	border-bottom:			1px solid #e2e2e2;
	width:					150px;
}

.menuBasics2 td.productX, .menuBasics3 td.productX	{
	border-bottom:			1px solid #e2e2e2;
	width:					150px;
}

.menuBasics td, .menuBasics2 td, .menuBasics3 td  {
	padding:				3px;
	text-align:				left;
	vertical-align:			top;
	border-right:			1px solid #e2e2e2;
}

.menuBasics img, .menuBasics2 img, .menuBasics3 img	{
	float:					left;
}

.menuBasics h6, .menuBasics2 h6, .menuBasics3 h6	{
	font-size:				1em;
	font-weight:			normal;
	text-transform:			uppercase;
	margin:					3px 3px 5px 3px;
	background-color:		#e2e2e2;
	text-align:				center;
	padding:				3px;
}

.subMenuItem img	{
	float:					left;
}

.menuProducts	{
	margin-left:			85px;
}

/* ================================================================ home page */

.homeContent .textArea	{
	float:					left;
	width:					545px;
}

.homeContent .textArea p	{
	margin:				0 3em 1.2em 3em;
}

.homeContent .textArea2	{
	float:					left;
	width:					445px;
}

.homeContent .textArea2 p	{
	margin:				0 3em 1.2em 3em;
}

/* ============================================== shows and news on home page */

.showsNews	{
	width:					272px;
	float:					left;
	border-right:			1px solid #e6e7e8;
	padding:				0 30px 0 0;
}

.showsNews2	{
	
	width:					230px;
	float:					left;
}

.showTitle	{
	background-color:		#474747;
	overflow:				auto;
	color:					#fff;
	text-transform:			uppercase;
}

.showsNews h3	{
	color:					#fff;
	font-size:				.85em;
	text-transform:			uppercase;
	font-weight:			normal;
	padding:				.7em 1.5em .7em 1.5em;
	letter-spacing:			.05em;
	margin:					0;
}

.showsNews .more	{
	float:					right;
	display:				block;
	font-size:				.85em;
	padding:				8px 15px 5px 6px;
	background-color:		#000;
	margin:					0 5px;
	background-image:		url(../images/arrow1.gif);
	background-repeat:		no-repeat;
	background-position:	42px 10px;
}

.showsNews .more a:link, .showsNews .more a:visited	{
	color:					#fff;
	text-decoration:		none;
}

.showsNews .more a:hover	{
	color:					#fff;
	text-decoration:		underline;
}

.showsNews .shows	{
/*	background-image:		url(../images/bg_highlights1.gif);
	background-repeat:		no-repeat;
	background-position:	top;*/
	padding:				1em 1.5em;
}

.showsNews .news	{
/*	background-image:		url(../images/bg_highlights2.gif);
	background-repeat:		no-repeat;
	background-position:	bottom;
*/	padding:				1em 1.5em;
}

.showsNews .title	{
	text-transform:			uppercase;
	color:					#CC0000;
	font-weight:			bold;
}

.showsNews .title a:link, .showsNews .title a:visited	{
	text-decoration:		none;
}

.showsNews .title a:hover	{
	text-decoration:		underline;
}

.showsNews .date	{
	font-size:				.9em;
	font-weight:			bold;
}

.showsNews .location {
	padding:				.1em 0 1.5em 0;
}

.showsNews .first	{
	border-bottom:			1px solid #e6e7e8;
	padding-bottom:			.75em;
	margin-bottom:			.75em;
}

.showsNews .teaser {
	padding:				.1em 0 1.5em 0;
}



/* ================================================================ contact page */

 .textt	{
	 float:					left;
	width:					600px;
	padding:                0px 0px 5px 35px;
}

 .textt p	{
	margin:				0 3em 1.2em 3em;
}




/* ================================================================ support page */

 .text	{
	float:					left;
	width:					270px;
	padding:                0px 0px 5px 35px;
}

 .text p	{
	margin:				0 3em 1.2em 3em;
}



/* ========================================= helpful links column on home page */

.helpfulLinks	{
	float:					left;
	width:					135px;
	border-left:#dddddd solid 1px;
	padding-left:30px;
	margin-top:5px;
}

.long {
	width:135px;
	text-align:center;
}

.helpfulLinks a.waranty	{
	display:				block;
	text-align:				center;
}

.highlightBox		{
	background-image:		url(../images/bg_smallbox.gif);
	background-repeat:		repeat-x;
	background-position:	top;
	background-color:		#cfcfcf;
	border:					1px solid #ccc;
	padding:				6px 10px 12px 10px;
	margin:					20px 0;
	font-size:				.95em;
	font-weight:			bold;
}

.highlightBox h4	{
	font-size:				1.5em;
	margin:					.05em 0;
}

.highlightBox a.button1	{
	margin:					5px 0 0 0;
	font-size:				1em;
}


/* ================================================================== theFooter */

.theFooter	{
	margin:					0 auto;
	width:					929px;
	height:					92px;
	color:					#fff;
	background-image:		url(../images/bg_footer3.png);
	_background-image:		url(../images/bg_footer3.gif);
	background-repeat:		no-repeat;
	text-transform:			uppercase;
	position:				relative;
}

.theFooter ul	{
	position:				absolute;
	top:					30px;
	right:					25px;
	list-style:				none;
	font-size:				.79em;
	font-weight:			bold;
	letter-spacing:			.06em;
	margin:					0;
	padding:				0;
}

.theFooter ul li	{
	float:					left;
}

.theFooter ul li a	{
	padding:				14px .88em 0px .88em;
}

.theFooter ul a:link, .theFooter ul a:visited	{
	color:					#fff;
	text-decoration:		none;
}

.theFooter ul a:hover	{
	color:					#c4c2c2;
	text-decoration:		none;
}

.footerLogo	{
	position:				absolute;
	top:					20px;
	left:					40px;
	font-size:				.75em;
	line-height:			18px;
	color:					#c4c2c2;
}

.footerLogo a	{
	display:				block;
}

.footerSmallCopy {
	text-transform:none;
	position:				absolute;
	bottom:					35px;
	right:					33px;
	font-size:				.75em;
	color:					#c4c2c2;
}

.footerSmallCopy a:link, .footerSmallCopy a:visited {
	color:#c4c2c2;
	text-decoration:none;
}

.footerSmallCopy a:hover {
	color:#c4c2c2;
	text-decoration:underline;
}

/* ======================================================= products top wrapper */

.products	{
	background-image:		url(../images/bg_products.gif);
	background-repeat:		no-repeat;
	margin:					0px 0px 0 35px;
	padding:				0 0 30px 0;
}

.series		{
	width:					55px;
	float:					left;
	font-weight:			bold;
}

.series ul	{
	list-style:				none;
	margin:					10px 0;
	padding:				0;
	font-size:				.85em;
	text-align:				center;
}

.series ul li a:link, .series ul li a:visited	{
	text-decoration:		none;
	color:					#a8a8a8;
}

.series ul li a:hover	{
	text-decoration:		underline;
	color:					#a8a8a8;
}

.series ul.active li a	{
	color:					#CC0000;
}

.series ul.active li	{
	color:					#CC0000;
}

.productInfo	{
	float:					left;
	width:					765px;
	margin:					0px 0 0 35px;
}

.productInfo h1	{
	margin-top:				20px;
	*margin-top: 0px;
}

.productInfo p	{
	width:					305px;
	
}

.productInfo2	{
	float:					left;
	width:					765px;
	margin:					0px 0 0 35px;
}

.productInfo2 h1	{
	margin-top:				20px;
	*margin-top: 0px;
}

.productInfo2 p	{
	width:					650px;
	
}

.productInfomts p	{
	width:					370px;
	padding:				250px 0 0 0;
	
}

.productShot	{
	float:					right;
}

.productDivider	{
	border-top:				1px solid #ccc;
	margin-right:			37px;
	clear:					both;
}

/* ==================================================== products bottom wrapper */


#video        {	
	margin:				   0px 40px 5px 10px;
	vertical-align:			top;
}

.contentBottom	{
	background-color:		#f2f2f2;
	margin:					0 15px 0 14px;
	padding:				5px 35px 10px 35px;
}

.details	{
	float:					left;
	width:					405px;
	position:				relative;
	min-height:				330px;
	background-color:		#f2f2f2;
	padding-bottom:30px;
}
.details2	{
	float:					left;
	width:					415px;
	position:				relative;
	min-height:				330px;
	padding:                12px 20px 0px 12px;
	
}
.details p, .details ul	{
	padding-right:			20px;
}

.thumbnails	{
	padding:				35px 0 10px 0;
	background-color:		#f2f2f2;
}

.thumbnails img	{
	border:					1px solid #CC0000;
}

.detail	{
	clear:					both;
	background-color:		#f2f2f2;
}

.detailImages	{
	float:					left;
	text-align:				center;
	padding:				10px 20px 0 0;
	color:					#999;
	font-weight:			bold;
	font-size:				.85em;
}

.detailImages img	{
	/*border:					4px solid #CC0000;*/
	padding:				5px;
	background-color:		#CC0000;
	/*background-image:		url(../images/bg_orangegrad.gif);*/
	background-repeat:		repeat-x;
	margin:					0 0 5px 0;
}

.detailCopy	{
	/*float:					left;
	width:					245px;*/
	background-color:		#f2f2f2;
}

.productCopyb	{
	float:				    right;
	width:					410px;
	padding:	            0px 5px 0px 5px;
}

.productCopy	{
	float:					right;
	width:					400px;
	padding:	            0px 5px 0px 5px;
}
.productCopyc	{
	float:					right;
	width:					300px;
	padding:	            25px 50px 0px 5px;
}
.productCopy3	{
	float:					left;
	width:					400px;
	padding:	            0px 5px 0px 5px;

}

.productCopy p	{
	margin:					10px 0 10px 35px;
}

.productCopy ul	{
	margin:					10px 0 10px 35px;
	padding:				0;
}

.productCopy ul li	{
	margin:					7px 0 7px 25px;
}

.productDiagram {
	margin:					35px 0px;
}


/* ==================================================== products specs table */


table	{
	width:					100%;
	clear:					both;
	margin:					35px 0;
}

table.rollChart	{
	margin:					0 0 35px 0;
}

table.soloRoll	{
	margin:					35px 0 35px 0;
}

table td	{
	padding:				7px 10px 6px 10px;
	font-weight:			bold;
	text-align:				center;
}

tr.tableTitles	{
	background-color:		#CC0000;
	color:					#fff;
	/*background-image:		url(../images/bg_orangegrad.gif);*/
	background-repeat:		repeat-x;
}

/******************************************************/

tr.tableTitles2	{
	background-color:		#9b9b9b;
	color:					#fff;
	/*background-image:		url(../images/bg_orangegrad.gif);*/
	background-repeat:		repeat-x;
}

tr.odd2 td, tr.even2 td	{
	border-right:			1px solid #666;
}

tr.odd2		{
	background-color:		#fff;
}

tr.even2		{
	background-color:		#f2f2f2;
}

td.first2	{
	border-left:			1px solid #666;
}

tr.last2 td		{
	border-bottom:			1px solid #666;
}

/******************************************************/

table.rollChart tr.tableTitles td	{
	background-image:		none;
	background-color:		#999;
	border:					1px solid #CC0000;
}

tr.odd		{
	background-color:		#fff;
}

tr.even		{
	background-color:		#f2f2f2;
}

tr.odd td, tr.even td	{
	border-right:			1px solid #CC0000;
}

td.first	{
	border-left:			1px solid #CC0000;
}

tr.last td		{
	border-bottom:			1px solid #CC0000;
}


/* ==================================================== pop up images */
.gallery	{
	list-style:				none;
	margin:					0;
	padding:				0;
	line-height:			1.5em;
	text-decoration:		none;
	
}
ul.gallery	{
	list-style:				none;
	margin:					0;
	padding:				0;
}

.gallery2	{
	list-style:				none;
	margin:					0;
	padding:				0;
	line-height:			1.5em;
	text-decoration:		none;
	width:200px;
	
	
}
ul.gallery2	{
	list-style:				none;
	margin:					0;
	padding:				0;
}

ul.thumbs li	{
	display:				block;
	float:					left;
	margin:					5px;
	_margin:				3px;
}

ul.thumbVid	{
	float:					right;
	margin:5px 0px 0px 0px;
}

.ppt	{
	display:				none;
}

/* ================================================================ sub page */



.subContentTop	{
	background-image:		url(../images/bg_aboutus_blue.gif);
	background-repeat:repeat-x;
	background-color: #F2F2F2;
	margin:					0 15px 0 14px;
	padding:				0px 0 10px 0;
}

.subLeftColumn {
	float:left;
	width:400px;
	margin: 10px 0 20px 35px;
}

.subLeftColumn2 {
	float:left;
	width:250px;
	margin: 10px 0 20px 35px;
}

.subLeftColumn h1, .subLeftColumn2 h1 {
	color:#FFFFFF;
	font-size: 18px;
    font-weight: normal;
    margin:0px;
    text-transform: uppercase;
	float:left;
	padding:				30px 0 0px 0;
}

.lcCopy {
	padding:115px 0px 0px 0px;
}

.subRightColumn {
	float:right;
	margin:0px 30px 0px 0px;
	background-image:url(../images/bg_aboutus_rc.gif);
	background-repeat:repeat-x;
	background-position:0px 130px;
	text-align:center;
	padding:35px 0px 0px 0px;
}

.photoCopy {
	font-size:10px;
	font-style:italic;
}

.rcCopy {
	width:312px;
	border-bottom:2px solid #c8c8c9;
	border-top:2px solid #c8c8c9;
	text-align:center;
	font-style:italic;
	padding:0px 0px 10px 0px;
	margin:10px  0px 0px 20px;
}

.subRightColumn2 {
	float:right;
	margin:0px 30px 0px 0px;
	background-image:url(../images/bg_contact_rc.gif);
	background-repeat:repeat-x;
	background-position:0px 105px;
	width:475px;
	text-align:center;
	margin-bottom:60px;
	padding:35px 0px 0px 0px;
}

.floatingCopy {
	float:left;
	width:300px;
}

.floatingCopy2 {
	float: left;
	width:650px;
}

.floatingCopy2 p {
	width:650px;
}

.supportPhoto {
	float:right;
}

.supportContent {
	padding:0px 0px 10px 0px;
	margin: 20px 0 0px 35px;
	width:790px;
	position:relative;
	
}



.supportContent img {
	width:95px;
	margin:0px;
	position:absolute;
	top:20px;
	left:0px;
}

.supportContent2 img {
	width:95px;
	margin:0px;
	position:absolute;
	top:130px;
	left:0px;
}


.supportContent h2, .newsContent h2, .formHeader h2 {
	margin:					0 0 -10px 0px;
	padding:0px;
	font-weight:			normal;
	font-size:				1.5em;
	letter-spacing:			.03em;
	color: #666666;
}

.supportCopy {
	width:672px;
	margin:0px 0px 0px 120px;
}

.newsContent {
	padding:30px 0px 20px 0px;
	margin: 0px 0 10px 35px;
	width:790px;
	border-bottom:0px solid #cacaca;
}

.newsCopy {
	width:790px;
	margin:0px 0px 0px 120px;
}


.formHeader {
	padding:30px 0px 20px 0px;
	margin: 0px 0 0px 35px;
	width:794px;
	border-bottom:2px solid #cacaca;
	
}

.formHeader h2 {
	margin:					0 0 -10px 197px;
	padding:0px;
	font-weight:			normal;
	font-size:				1.5em;
	letter-spacing:			.03em;
	color: #666666;
}

.requiredCopy {
	font-size:				0.65em;
	font-style:italic;
	font-weight:bold;
}

.requiredCopyOrange {
	font-size: 13px;
	font-style:italic;
	font-weight:bold;
	color:#ae1f01;
}

.formWrapper {
	margin:20px 0px 0px 233px;
	width:410px;
}


/*================contact form*/

#requiredWrapper {
	margin:20px 0px 0px 0px;
	width:410px;
	padding:0px 0px 15px 0px;
}

#checkBoxesWrapper {
	margin:0px;
	width:410px;
	padding:0px 0px 20px 0px;
}

#checkBoxesWrapper h3, #commentWrapper h3, .machineSelector h3 {
	color:				#CC0000;
}

#commentWrapper {
	margin:0px;
	width:410px;
	padding:0px 0px 30px 0px;
}

#FormbuttonWrapper {
	margin:10px 0px 0px 270px;
}

label {
	display: block;
	margin: 5px 0 0 0;
	width: 250px;
}

.floatLeft {
	float:left;
	margin:0px 0px 15px 0px;
	font-size:11px;
	font-weight:bold;
	color:#666;
}

#requiredWrapper input, #requiredWrapper textarea, #requiredWrapper select {
	padding: 2px;
	font-size: 11px;
	color: #666666;
	background: #f7f5f5;
	border: 1px solid #ccc;
	display: block;
	font-family:Arial,Helvetica,sans-serif;
}




span.required{
	font-size: 13px !important;
	color:#ae1f01; !important;
}

.half {
	width:184px;
	margin-right:20px;
}

.full {
	width:410px;
}

.state {
	margin-right:20px;
	width:184px;
	border:1px solid #CCCCCC;
}

.rowend {
	margin-right:0px;
}

.comments {
	width:410px;
	height:100px;
}

.checkboxText {
	padding:3px 0px 5px 0px;
	font-size:11px;
	font-weight:bold;
	color:#666;
	
}

.checkboxes {
	float:left;
	margin:0px;
	font-size:11px;
	font-weight:bold;
	color:#666;
	padding:0px 3px 5px 0px;
}



.dividerLine {
	border-bottom:2px solid #cacaca;
	margin-bottom:20px;
}

.machineSelector {
	background-color:#e0e1e2;
	padding:20px 0px 0px 20px;
	margin-bottom:30px;
}

.machineSelector_menu {
	width: 170px;
}

#q2,#q1 {
	height: 18px;
}

.newsContentFooter {
	margin: 0 0 0 35px;
}



/* ==================================================== Roll Chart */


table.rolls img {
	position:		relative;
	top:			0px;	
}

